telepathy-butterfly crashed with NotImplementedError in _on_error()

Bug #194494 reported by Graham C
This bug affects 397 people
Affects Status Importance Assigned to Milestone
Empathy
Invalid
Undecided
Unassigned
papyon
Invalid
Critical
papyon (Ubuntu)
Medium
Sebastien Bacher
Lucid
Medium
Sebastien Bacher
telepathy-butterfly (Ubuntu)
Medium
Unassigned
Lucid
Medium
Unassigned

Bug Description

Binary package hint: telepathy-butterfly

Occurred whilst using empathy

ProblemType: Crash
Architecture: i386
Date: Fri Feb 22 19:40:57 2008
DistroRelease: Ubuntu 8.04
ExecutablePath: /usr/lib/telepathy/telepathy-butterfly
InterpreterPath: /usr/bin/python2.5
NonfreeKernelModules: floppy
Package: telepathy-butterfly 0.3.1-0ubuntu1
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/lib/telepathy/telepathy-butterfly
ProcCwd: /
ProcEnviron:
 PATH=/home/chckens/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/X11:/usr/games
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
PythonArgs: ['/usr/lib/telepathy/telepathy-butterfly']
SourcePackage: telepathy-butterfly
Title: telepathy-butterfly crashed with NotImplementedError in _on_error()
Uname: Linux mauru 2.6.24-8-generic #1 SMP Thu Feb 14 20:40:45 UTC 2008 i686 GNU/Linux
UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin mythtv plugdev sambashare scanner video

Revision history for this message
Graham C (chckens) wrote :
Kjell Braden (afflux)
Changed in telepathy-butterfly:
importance: Undecided → Medium
Revision history for this message
Graham C (chckens) wrote :

I'm 99% sure this issue is occurring for me because I have myself on my own contact list, if that's any help to anyone.

Revision history for this message
In , Kjell Braden (afflux) wrote :

This issue was originally reported by chckens at Launchpad: https://launchpad.net/bugs/194494

"Occurred whilst using empathy. I'm 99% sure this issue is occurring for me because I have myself on my own contact list, if that's any help to anyone."

Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/pymsn/switchboard_manager.py", line 78, in <lambda>
    lambda sb, command: self.__on_message_undelivered(command))
  File "/usr/lib/python2.5/site-packages/pymsn/switchboard_manager.py", line 150, in __on_message_undelivered
    MessageError.DELIVERY_FAILED)
  File "/usr/lib/python2.5/site-packages/pymsn/switchboard_manager.py", line 121, in _on_error
    raise NotImplementedError
NotImplementedError

Using telepathy-butterfly / pymsn 0.3.1.

Revision history for this message
Kjell Braden (afflux) wrote :

Thank you for your bug report. This bug has been reported to the developers of the software. You can track it and make comments here: https://bugs.freedesktop.org/show_bug.cgi?id=16945

Changed in pymsn:
status: New → Triaged
Changed in pymsn:
status: Unknown → Confirmed
Revision history for this message
David Futcher (bobbo) wrote :

This bug is occurring for me too. I left empathy running in the background and came home to find the Apport send request waiting for me.

Revision history for this message
Mahdi (mahdi-hates-spam) wrote :

For me too on latest Intrepid amd64.
This shows for no apparent reason at all.
I do not have myself on the buddy list.

Revision history for this message
In , Guillaume-desmottes (guillaume-desmottes) wrote :

Bug still present with pymsn 0.3.3

Revision history for this message
max (maxozilla) wrote :

Same problem on Ubuntu Jaunty 9.04 and Empathy 2.26.0

affects: pymsn (Ubuntu) → telepathy-butterfly (Ubuntu)
Revision history for this message
Shane Fagan (shanepatrickfagan) wrote :

Still a a problem in karmic amd 64 Empathy 2.27.4

Revision history for this message
Florian Schweikert (kelvan) wrote :

I also have this problem on karmic amd64.
9.04 worked for me.

Revision history for this message
In , Olivier Le Thanh Duong (olethanh) wrote :

Strangely this method is defined in AbstractConversation and following the MRO should be called but it's the function defined in SwitchboardClient that get called instead and raise the exception. Any idea?

Revision history for this message
neferty (roman-semko) wrote :

same here, problem persists

affects: telepathy-butterfly (Ubuntu) → papyon (Ubuntu)
Revision history for this message
joeriii (joeri-smit) wrote :

Empathy seems to keep running but I dont receive messages on msn tho my msn contacts do remain in the list and are updated...Hope it will be fixed soon so I can use this IM program as default as intended by Karmic :)

Revision history for this message
In , Olivier Le Thanh Duong (olethanh) wrote :

*** Bug 24308 has been marked as a duplicate of this bug. ***

Revision history for this message
In , Cristian Aravena Romero (caravena) wrote :

14 duplicated in Ubuntu

Revision history for this message
Olivier Le Thanh Duong (olethanh) wrote :

Marking it as a bug in butterfly too since bugs keep being opened against it and are being duplicated which each other

Changed in telepathy-butterfly (Ubuntu):
status: New → Confirmed
Revision history for this message
lelamal (lelamal-deactivatedaccount) wrote :

I was wondering: am I the only one to see my MSN contacts even when they think to be invisible behind their hidden status? I use Empathy 2.26.1 on a fully updated Ubuntu Jaunty. I don't know whether the two things are related to one another, but whenever I open Empathy lately I receive a crash error related to telepathy-butterfly (telepathy-butterfly crashed with NotImplementedError in _on_error()). However, Empathy doesn't really crash, it's still fully functional. Before these crashes I never noticed my hidden contacts. Is it a consequence, a by-product, or what? It doesn't really bother me, but I think it might threat people's privacy, or something. I'm attaching a screenshot.

Revision history for this message
Philip Wyett (philwyett) wrote :

Also affects me. Karmic 32bit

-Transfer file from 8.04 using pidgin.
-Nothing happens in empathy on Karmic.
-Cancel transfer on 8.04 machine.
-Crash occurs.

Note: Using two different MSN accounts.

Revision history for this message
A. Leon (aleon05) wrote :

Problem persists. I cant chat right with MSN contacts, don't even bother to chat with "Invisible" contacts on MSN (The chat window never shows up). This happens even if I double clic a zillion times on top of a MSN invisible contact. I'm willing to send logs. Just show me the logs you want and I upload.

OS: Karmic Beta 9.10

Revision history for this message
Andy (andysgreens) wrote :

Yup me too. Similar problems to those listed above. Happens for me when I change my status to hidden, which makes me wonder if I actually am... Cant leave off-line messages and MSN doesn't seem to work properly with Empathy. I'm using the karmic test program.

Revision history for this message
D3xter (andreas-sinz) wrote :

Same here with the official Ubuntu 9.10 Amd64 Live-CD

Revision history for this message
Decodedthought (abhi-xecutor) wrote :

yes i am also facing this problem and as mentioned i am also finding my own id in the online list :(

Revision history for this message
Ivan R. (mavrik) wrote :

Hi, I'm attaching an apport report from /var/crash. I don't know if it helps...

Revision history for this message
ap16 (ap16star) wrote : Re: [Bug 194494] Re: telepathy-butterfly crashed with NotImplementedError in _on_error()

Thanks!! ;)

2009/11/3 Ivan R. <email address hidden>

> Hi, I'm attaching an apport report from /var/crash. I don't know if it
> helps...
>
> ** Attachment added: "crash report from apport"
>
> http://launchpadlibrarian.net/35046011/_usr_lib_telepathy_telepathy-butterfly.1000.crash
>
> --
> telepathy-butterfly crashed with NotImplementedError in _on_error()
> https://bugs.launchpad.net/bugs/194494
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Chat app, and Telepathy user interface: New
> Status in Python msn library: Confirmed
> Status in “papyon” package in Ubuntu: Triaged
> Status in “telepathy-butterfly” package in Ubuntu: Confirmed
>
> Bug description:
> Binary package hint: telepathy-butterfly
>
> Occurred whilst using empathy
>
> ProblemType: Crash
> Architecture: i386
> Date: Fri Feb 22 19:40:57 2008
> DistroRelease: Ubuntu 8.04
> ExecutablePath: /usr/lib/telepathy/telepathy-butterfly
> InterpreterPath: /usr/bin/python2.5
> NonfreeKernelModules: floppy
> Package: telepathy-butterfly 0.3.1-0ubuntu1
> PackageArchitecture: all
> ProcCmdline: /usr/bin/python /usr/lib/telepathy/telepathy-butterfly
> ProcCwd: /
> ProcEnviron:
>
> PATH=/home/chckens/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/X11:/usr/games
> LANG=en_GB.UTF-8
> SHELL=/bin/bash
> PythonArgs: ['/usr/lib/telepathy/telepathy-butterfly']
> SourcePackage: telepathy-butterfly
> Title: telepathy-butterfly crashed with NotImplementedError in _on_error()
> Uname: Linux mauru 2.6.24-8-generic #1 SMP Thu Feb 14 20:40:45 UTC 2008
> i686 GNU/Linux
> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin mythtv
> plugdev sambashare scanner video
>

Changed in telepathy-butterfly (Ubuntu):
importance: Undecided → Medium
status: Confirmed → Triaged
biondo91 (biondo91)
Changed in papyon (Ubuntu):
assignee: nobody → biondo91 (biondo91)
Newbie (climax-007)
description: updated
tags: added: bugpattern-needed
Revision history for this message
Guillaume Pascal (guigui14100-deactivatedaccount) wrote :

Idem on Ubuntu Lucid Netbook Edition

tags: added: bugpattern-written
removed: bugpattern-needed
Revision history for this message
lakiu (lakiu-deactivatedaccount-deactivatedaccount) wrote :

Sometimes, people can't send me messages and that's annoying, but sometimes they can.

I like empathy so bad now, it's so plain and simple and fast and pretty and integrated and i can't get back to pidgin. Please, fix this already!

I'm facing this in Lucid Lynx that I'm updating daily. Currently, it's 2.29.90, but I've been facing this problem since i started using empathy, not having in mind the fact that i may be missing some of the messages!

Revision history for this message
Sean Fidler (seantlfidler) wrote :

I received this error immediately after updating my Karmic NBE to Lucid. Empathy version is 2.29.90 as well.

Revision history for this message
Anthony Hook (anthonyhook) wrote :

I just had this launching empathy on 10.04 Lucid Netbook Edition, latest updates as of 2/21/10.

Revision history for this message
Gavin Chappell (g-a-c) wrote :

Just upgraded my Karmic x64 laptop to Lucid Alpha 2 and getting this problem also. It's not signing me out of MSN, just flashing up the error and then seems to continue as normal, has happened twice so far this morning with no action on my part (I haven't sent any messages, added any contacts, anything).

Changed in telepathy-butterfly (Ubuntu):
status: Triaged → Confirmed
Revision history for this message
Anders (andersja+launchpad-net) wrote :

I have the same problem at Gavin: fully patched Lucid Alpha (just installed from a daily CD build) still gives this error...

Revision history for this message
Brian Curtis (bcurtiswx) wrote :

biondo91: please don't assign yourself to a bug unless you know what you are doing.

Changed in papyon (Ubuntu):
assignee: biondo91 (biondo91) → nobody
Revision history for this message
Laurent Schwarzenberger (lsch036) wrote :

Please note this is the bug apport has automatically opened after a crash.

I have had about 4 telepathy butterfly crashes in the space of about 5 minutes. The first surprised me as I wasn't anywhere near empathy, I was using rhythmbox at the time. I was using rhythmbox again and once again the the crash occurred.

I restarted empathy and experimented changing songs etc. in rhythmbox again and sure enough I got the same error.

I have enabled the plugin that sets the empathy status to the current song being played and that seems to be generating some sort of error. The previous crash delivered me to a similar but different report also involving telepathy-butterfly.

I hope I'm not just wasting time :)

Revision history for this message
Laurent Schwarzenberger (lsch036) wrote :

Was able to produce it again and delivered to same page.

Revision history for this message
Germán Pabón (ninboy) wrote :

I confirm this too, Lucid AMD64 Beta 3 fully upgraded (to the date).

This crash occurs particularly more often when there is something going on between me and my contacts. Whenever they are trying to ask for my webcam or sending an invitation to see theirs, this crash occurs and I never get the invitation.

Revision history for this message
In , Omer Akram (om26er) wrote :

whenever I get a message from msn telepathy butterfly crashes

Revision history for this message
Omer Akram (om26er) wrote :

For me whenever any msn contact send me a message telepathy-butterfly crashes

Changed in telepathy-butterfly (Ubuntu):
status: Confirmed → Triaged
Changed in empathy:
status: New → Invalid
Revision history for this message
André Gondim (andregondim) wrote :

I saw this bug report when I change my avatar.

Revision history for this message
Torstein Knutsen (torstein-knutsen) wrote :

This bug report just popped ut .. I cannot see any errors ...

Revision history for this message
Olivier Le Thanh Duong (olethanh) wrote :

A full butterfly log or step to reproduce it would really help to fix this error. You can get logs by following the instruction at http://live.gnome.org/Empathy/Debugging

Revision history for this message
blue_airplane (mikevankuik) wrote :

As @chckens said in one of the first comments he's got himself in his contact list.
I've also got myself in my contact list.
I didn't see anything happen though the report just popped up.
I'm running this alpha-3 version in VMware Fusion 2.0.5 on a Mac running OS X 10.6.2 (build 10C540).
I hope this information will be of any use to you.
The linux system was just installed minutes before I got the report btw.

Changed in telepathy-butterfly (Ubuntu):
importance: Medium → High
Changed in telepathy-butterfly (Ubuntu Lucid):
assignee: nobody → Canonical Desktop Team (canonical-desktop-team)
Changed in papyon (Ubuntu Lucid):
assignee: nobody → Canonical Desktop Team (canonical-desktop-team)
importance: Medium → High
Changed in papyon (Ubuntu Lucid):
assignee: Canonical Desktop Team (canonical-desktop-team) → Sebastien Bacher (seb128)
Changed in telepathy-butterfly (Ubuntu Lucid):
assignee: Canonical Desktop Team (canonical-desktop-team) → Sebastien Bacher (seb128)
21 comments hidden view all 101 comments
Revision history for this message
CoderDK (jessdk) wrote :

Now I have wipet my computer and reinstalled:

Ubuntu 10.04 "Lucid Lynx" - Beta i386 (20100318)

I have updatet my Ubuntu via update-manager

AND THEN:

Open a terminal

cd /tmp

wget http://telepathy.freedesktop.org/releases/telepathy-butterfly/telepathy-butterfly-0.5.7.tar.gz

tar zxvf telepathy-butterfly-0.5.7.tar.gz

cd telepathy-butterfly-0.5.7

sudo ./configure

sudo make

sudo make check

sudo make install

sudo make installcheck

_____________________

I have no problem (yet) with my Empathy messenger.
No crash report problem when I log in anymore.
No problem when I add myself to my Empathy messenger.

_____________________

Does this solution also fix your problem ?

Revision history for this message
CoderDK (jessdk) wrote :

Today I have wipet my pc again and then I have:

1. Installed: Ubuntu 10.04 "Lucid Lynx" - Beta i386 (20100318)

2. Updatet Langues to Danish

3. Updatet with Update-Manager - all updats

4. Startet Empathy and setup my msm messenger account and my Facebook account.

5. Now I was online without any crash - all is working perfeckt and after some min.
I try to add. mysellf to my own messenger list. "Add Contact"... and then I get crash rapport.

6. Now I download and extrakt http://telepathy.freedesktop.org/releases/telepathy-butterfly/telepathy-butterfly-0.5.7.tar.gz to my desktop and then I open a terminal where I go into telepathy-butterfly-0.5.7

7. sudo ./configure

8. sudo make

9. sudo make check

10. sudo make install

11. sudo make installcheck

12. exit

13. now you can delete your folder on your desktop telepathy-butterfly-0.5.7

Dit this fix anything for you ? For me there have not been any crash rapport yet...But I will still test a lot

Revision history for this message
Sebastien Bacher (seb128) wrote :

it's strongly not recommended to use the previous comments, that will overwrite the ubuntu version and block you to get updates or security fix when next versions will be uploaded, it's just that apport doesn't catch exceptions for local installs so you don't get the prompt for those but the issue is the same, you should better click the apport box to report issues about this component

getting the log requested before would be a constructive behaviour too since it would be a step toward getting the issue solved rather than workaround in a broken way too

Revision history for this message
CoderDK (jessdk) wrote :

Hi Sebastien

Thanks for your comment!

There is nothing new in what you say..I know all of that....but...

I'm not trying to come with a workaround I'm trying to come with a solution hint for the Ubuntu team....so they can try fix this error before the stable 10.04 is released.

The possible solution for a lot of diffent crash rapports can be to update the Ubuntu Repository with the new version:
telepathy-butterfly-0.5.7

If Telepathy possible have fix'et this crash problem with a new version - Telepathy-butterfly-0.5.7

Then I aks you.... - whey use more time for log rapports for version 0.5.6-1 ? ? ?

Revision history for this message
Sebastien Bacher (seb128) wrote :

oh, Jess did you try to hint that there was a new version upstream now rather than telling that users should install a custom build? Those comments were not clear, I updated lucid to 0.5.7 now, let us know how it works on your computer

Revision history for this message
Germán Pabón (ninboy) wrote :

@Olivier Le Thanh Duong: I have fully updated Lucid install (until 03/26/2010 +/- 3.45pm GMT), and I still receive this random error.

Changed in telepathy-butterfly (Ubuntu Lucid):
importance: High → Medium
Changed in papyon (Ubuntu Lucid):
importance: High → Medium
Revision history for this message
CoderDK (jessdk) wrote :

Hi Sebastien

Thanks for your comment!

Yes you are so right...I'm sorry I not have been clear. :-/

I will wipe my pc right now and then I Install:

Ubuntu 10.04 "Lucid Lynx" - Beta i386 (20100318)

This is for I have a clean install before I test this new update.

I will come with a new update later.......

PS: All of you people do a great job for this Ubuntu...keep up the good work ;O))

Revision history for this message
Sense Egbert Hofstede (sense) wrote :

The new upstream release unfortunately didn't solve this issue.

The installed version of telepathy-butterfly is: "0.5.7-0ubuntu1".

Revision history for this message
fuz (fuzetsu) wrote :

yeah, i thought it might have fixed but it still crashes every time i start empathy up

Revision history for this message
shishimaru (shishimaru) wrote :

with updates the problem is not solved yet,but it improved. other contacts say me that i'm not on-line!

Revision history for this message
Tom Lane (lan3y1-googlemail) wrote :

Still crashing on ubuntu 10.04.

Just seems to randomly crash, not sure if its just on the msn protocol or not though.

Revision history for this message
Sense Egbert Hofstede (sense) wrote :

I have to say that it now does work sometimes, but not always.

Revision history for this message
Olivier Le Thanh Duong (olethanh) wrote :

Germán Pabón : then that's indeed a problem but it's still not related to this one except if the error you got changed.
Could you please check ou do have telepath-butterfly version 0.5.7-0ubuntu1 installed and then reopen bug https://bugs.launchpad.net/ubuntu/+source/telepathy-butterfly/+bug/538671 and commet if possible with a new log?
Thanks

Revision history for this message
Petr Tomeš (ptomes) wrote :

Crashed on updated lucid after an hour of using empathy.

Revision history for this message
CoderDK (jessdk) wrote :

I still have this problem...But it is a lot more stable now....messenger is often working ok after this Crash.

I have uploadet a bug repport in another bug:
https://bugs.launchpad.net/ubuntu/+source/telepathy-butterfly/+bug/546049

Changed in empathy:
status: Invalid → Confirmed
Changed in empathy:
assignee: nobody → Pablo (pcontramaestre-gmail)
Omer Akram (om26er)
Changed in empathy:
assignee: Pablo (pcontramaestre-gmail) → nobody
Revision history for this message
Ian Corne (icorne) wrote :

Just got this crash,

I've got myself on my own contact list too.

I didn't see anything that would lead to this crash, nor do I see anything not working afterwards either.

Revision history for this message
LordGiotto (lordgiotto) wrote :

This bug affects me too... Empathy often fails to receive and send messages via MSN protocol, making empathy not really usable (I can't chat and don't know if my contacts reveice my messages or if I receive their messages)
PLEASE fix it!!

Revision history for this message
Axy (joshi-a) wrote :

Affects me on a clean install of Lucid beta 1, Desktop Edition, on an Intel Atom N270. I've attached the log files. Butterfly is in this comment, and Empathy will be in the next one

Revision history for this message
Axy (joshi-a) wrote :

And here's empathy.

Revision history for this message
gero (tkd4) wrote :

its happened to me when i was removing the "jabber account" from emphaty.

Revision history for this message
Anxious Nut (anxiousnut) wrote :

This occurs on my Ubuntu Lucid Netbook Edition once i log in my gmail and hotmail accounts

Revision history for this message
liamdawe (liamdawe) wrote :

It also happend to me when i opened a conversation and said something, the error came up 3 times.

Revision history for this message
liamdawe (liamdawe) wrote :

Also seems to happen when i change my user picture under my account tab on the panel

Revision history for this message
Coto (coto) wrote :

always when my macbook wake up after suspend

Revision history for this message
Anders (andersja+launchpad-net) wrote :

I still get this every time I log into MSN

Revision history for this message
Ivan Hernandez (ihernandez) wrote :

Apathy... should be called aphaty

Revision history for this message
mhansen (mark-markhansen) wrote :

Attached a log showing the error

Revision history for this message
mhansen (mark-markhansen) wrote :

looking through the stacktrace: http://gist.github.com/359791

looks like SwitchboardP2PTransport isn't implementing __on_message_undelivered(command)
so the base class SwitchboardClient tries to call _on_error
but SwitchboardP2PTransport hasn't overridden _on_error, so SwitchboardClient raises a NotImplementedError

So Switchboard needs to implement _on_error, but I'm not sure what the implementation should look like.

Revision history for this message
In , Jonny-lamb (jonny-lamb) wrote :

(In reply to comment #9)
> Someone in the Ubuntu bug report provided an error log as well at
> <http://launchpadlibrarian.net/40927602/butterfly>.

This is a completely unrelated bug and has already been fixed.

On a more related note, I've got a branch to "fix" this bug. Check it out.

Revision history for this message
Mariano (mariano-gurrieri) wrote :

It's a bit annoying that this bug is not yet solved. Whereas empathy is the default messaging client, we can not afford that this is not working correctly, at this stage of development.

Revision history for this message
Luciano Hillcoat (lucman) wrote :

I have this bug in Ubuntu 10.04 Lucid Lynx Beta 2..

Revision history for this message
lakiu (lakiu-deactivatedaccount-deactivatedaccount) wrote :

Still have this bug in Lucid Beta 2.

Changed in telepathy-butterfly (Ubuntu Lucid):
status: Triaged → Invalid
Changed in papyon (Ubuntu Lucid):
status: Triaged → Fix Committed
Changed in telepathy-butterfly (Ubuntu Lucid):
assignee: Sebastien Bacher (seb128) → nobody
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package papyon - 0.4.6-0ubuntu1

---------------
papyon (0.4.6-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Fixes:
    - Don't try to reconnect in an infinite loop in HTTP mode
    - Fix parse error in HTTPMessage
    - Display presence of contacts using web messenger
  * debian/patches/02_git_nln_handler.patch,
    debian/patches/90_git_clean_trailing_x00.patch:
    - the changes are in the new version
  * debian/patches/03_extra_infos_logger.patch:
    - the change is not required since the issue is solved now
  * debian/patches/90_git_no_b64_crasher.patch:
    - upstream change to fix telepathy-butterfly crash report in b64decode()
      (lp: #401028)
  * debian/patches/91_upstream_on_error_exception.patch:
    - upstream change to not raise an on_error exception (lp: #194494)
  * debian/patches/92_upstream_catch_exception.patch:
    - upstream change to catch gaierror exceptions (lp: #467217)
 -- Sebastien Bacher <email address hidden> Mon, 12 Apr 2010 18:24:37 +0200

Changed in papyon (Ubuntu Lucid):
status: Fix Committed → Fix Released
Revision history for this message
In , Olivier Le Thanh Duong (olethanh) wrote :

(In reply to comment #10)
> (In reply to comment #9)
> > Someone in the Ubuntu bug report provided an error log as well at
> > <http://launchpadlibrarian.net/40927602/butterfly>.
>
> This is a completely unrelated bug and has already been fixed.
>
> On a more related note, I've got a branch to "fix" this bug. Check it out.

This just hide the bug to make apport happy, is there really a point to merge it upstream?

Revision history for this message
In , Jonny-lamb (jonny-lamb) wrote :

(In reply to comment #11)
> This just hide the bug to make apport happy, is there really a point to merge
> it upstream?

I didn't realise until recently that apport is told to be quiet in actual Ubuntu releases, so let's ignore this one.

NOTABUG

Revision history for this message
Kaworu's Fallen Angel (opengeo) wrote :

Same issue on Lucid Beta 2 NBR from Live USB

Andrew Ho (cuchilloho)
Changed in papyon (Ubuntu Lucid):
status: Fix Released → Confirmed
Revision history for this message
Olivier Le Thanh Duong (olethanh) wrote :

@Kaworu, fatleader : Lucid Beta 2 Live CD doesn't have python-papyon 0.4.6-ubuntu1

Changed in papyon (Ubuntu Lucid):
status: Confirmed → Fix Released
Changed in empathy:
status: Confirmed → Invalid
affects: pymsn → papyon
Revision history for this message
In , Jonny-lamb (jonny-lamb) wrote :

*** Bug 28190 has been marked as a duplicate of this bug. ***

Revision history for this message
In , Jonny-lamb (jonny-lamb) wrote :

*** Bug 28593 has been marked as a duplicate of this bug. ***

Revision history for this message
aviramof (aviramof) wrote :

just happen to me in maverick.

Changed in papyon:
importance: Unknown → Critical
status: Confirmed → Invalid
Changed in papyon:
importance: Critical → Unknown
Changed in papyon:
importance: Unknown → Critical
Displaying first 40 and last 40 comments. View all 101 comments or add a comment.